.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-738.276800px;}
._e{margin-left:-676.029200px;}
._13{margin-left:-540.405555px;}
._1{margin-left:-1.451246px;}
._0{width:1.107168px;}
._2{width:3.131837px;}
._4{width:4.154285px;}
._5{width:9.728000px;}
._7{width:10.808000px;}
._3{width:12.000000px;}
._6{width:13.200000px;}
._12{width:19.200000px;}
._11{width:40.000000px;}
._d{width:114.813600px;}
._f{width:127.364000px;}
._9{width:187.916000px;}
._8{width:190.136800px;}
._a{width:199.212000px;}
._b{width:330.908800px;}
._c{width:555.697600px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(189,188,188);}
.fc0{color:rgb(156,154,155);}
.fc1{color:rgb(248,160,61);}
.fs8{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:36.905600px;}
.fs7{font-size:38.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:76.447200px;}
.fsa{font-size:192.000000px;}
.fs9{font-size:400.000000px;}
.y0{bottom:55.454248px;}
.y7{bottom:61.037476px;}
.y1f{bottom:63.530886px;}
.y6{bottom:75.096299px;}
.y1e{bottom:79.212879px;}
.y5{bottom:89.155123px;}
.y2c{bottom:97.026658px;}
.y15{bottom:97.541524px;}
.y4{bottom:103.213946px;}
.y27{bottom:112.432473px;}
.y2b{bottom:112.708495px;}
.y1c{bottom:113.486573px;}
.y3{bottom:117.272770px;}
.y16{bottom:127.221262px;}
.y2a{bottom:128.390488px;}
.y19{bottom:128.951903px;}
.y28{bottom:128.957995px;}
.y21{bottom:129.047972px;}
.y24{bottom:129.073903px;}
.y22{bottom:129.084525px;}
.y1b{bottom:129.168565px;}
.y2e{bottom:129.851199px;}
.y17{bottom:144.430199px;}
.y23{bottom:144.574380px;}
.y18{bottom:144.699348px;}
.y20{bottom:144.729965px;}
.y1a{bottom:144.850402px;}
.y2d{bottom:145.533036px;}
.y29{bottom:145.598644px;}
.y13{bottom:169.459435px;}
.y12{bottom:171.351128px;}
.y26{bottom:203.696576px;}
.y1d{bottom:203.934482px;}
.y25{bottom:204.814721px;}
.y1{bottom:207.558378px;}
.y14{bottom:211.058557px;}
.y2{bottom:225.606315px;}
.y30{bottom:227.894467px;}
.y2f{bottom:228.226255px;}
.y3f{bottom:249.005665px;}
.y3e{bottom:250.538701px;}
.y3d{bottom:299.164892px;}
.y3c{bottom:302.539322px;}
.y3b{bottom:303.364575px;}
.y3a{bottom:1019.739113px;}
.y11{bottom:1028.776906px;}
.y39{bottom:1036.141074px;}
.y10{bottom:1045.959912px;}
.y38{bottom:1052.543035px;}
.yf{bottom:1063.142919px;}
.y37{bottom:1068.944995px;}
.ye{bottom:1080.325925px;}
.y36{bottom:1085.346956px;}
.yd{bottom:1097.508932px;}
.y35{bottom:1101.748917px;}
.yc{bottom:1114.691939px;}
.y34{bottom:1118.150878px;}
.yb{bottom:1131.874945px;}
.y33{bottom:1134.552839px;}
.ya{bottom:1149.057952px;}
.y32{bottom:1150.954799px;}
.y9{bottom:1166.240958px;}
.y31{bottom:1167.356760px;}
.y8{bottom:1192.681231px;}
.hc{height:20.664000px;}
.h4{height:23.808000px;}
.h7{height:26.568000px;}
.hb{height:26.784000px;}
.h2{height:27.457766px;}
.ha{height:28.044000px;}
.h9{height:29.520000px;}
.h8{height:29.760000px;}
.hf{height:30.160000px;}
.h6{height:31.372000px;}
.h5{height:35.712000px;}
.h3{height:58.558555px;}
.he{height:141.696000px;}
.hd{height:295.200000px;}
.h1{height:953.656863px;}
.h0{height:1237.176471px;}
.w1{width:748.241830px;}
.w0{width:956.000000px;}
.x0{left:16.401961px;}
.x21{left:52.209628px;}
.x3{left:57.031648px;}
.x24{left:58.476271px;}
.x13{left:62.716256px;}
.x16{left:81.121911px;}
.x5{left:85.144609px;}
.x17{left:88.932369px;}
.x18{left:96.446966px;}
.x6{left:136.251244px;}
.x14{left:147.301948px;}
.x7{left:152.635710px;}
.xb{left:163.494120px;}
.x15{left:179.162210px;}
.xe{left:243.499448px;}
.x1a{left:246.468672px;}
.xd{left:247.657892px;}
.x20{left:286.017548px;}
.x10{left:312.046054px;}
.xf{left:313.404449px;}
.x8{left:329.861395px;}
.x11{left:338.241548px;}
.x1c{left:397.485899px;}
.x4{left:399.443824px;}
.x1d{left:401.312554px;}
.x19{left:420.279625px;}
.x1b{left:489.904856px;}
.xc{left:496.362229px;}
.x25{left:565.988084px;}
.x9{left:575.877061px;}
.x12{left:584.096318px;}
.xa{left:586.000195px;}
.x1f{left:662.348979px;}
.x1e{left:665.198546px;}
.x1{left:740.955298px;}
.x2{left:781.269287px;}
.x22{left:846.322588px;}
.x23{left:920.261065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-630.160951pt;}
._e{margin-left:-577.029108pt;}
._13{margin-left:-461.266666pt;}
._1{margin-left:-1.238720pt;}
._0{width:0.945030pt;}
._2{width:2.673200pt;}
._4{width:3.545917pt;}
._5{width:8.303397pt;}
._7{width:9.225238pt;}
._3{width:10.242678pt;}
._6{width:11.266946pt;}
._12{width:16.388285pt;}
._11{width:34.142259pt;}
._d{width:97.999893pt;}
._f{width:108.712368pt;}
._9{width:160.396921pt;}
._8{width:162.292499pt;}
._a{width:170.038695pt;}
._b{width:282.449352pt;}
._c{width:474.319290pt;}
.fs8{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:31.501014pt;}
.fs7{font-size:32.435146pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:65.252003pt;}
.fsa{font-size:163.882845pt;}
.fs9{font-size:341.422594pt;}
.y0{bottom:47.333333pt;}
.y7{bottom:52.098933pt;}
.y1f{bottom:54.227200pt;}
.y6{bottom:64.098933pt;}
.y1e{bottom:67.612667pt;}
.y5{bottom:76.098933pt;}
.y2c{bottom:82.817733pt;}
.y15{bottom:83.257200pt;}
.y4{bottom:88.098933pt;}
.y27{bottom:95.967467pt;}
.y2b{bottom:96.203067pt;}
.y1c{bottom:96.867200pt;}
.y3{bottom:100.098933pt;}
.y16{bottom:108.590533pt;}
.y2a{bottom:109.588533pt;}
.y19{bottom:110.067733pt;}
.y28{bottom:110.072933pt;}
.y21{bottom:110.149733pt;}
.y24{bottom:110.171867pt;}
.y22{bottom:110.180933pt;}
.y1b{bottom:110.252667pt;}
.y2e{bottom:110.835333pt;}
.y17{bottom:123.279333pt;}
.y23{bottom:123.402400pt;}
.y18{bottom:123.509067pt;}
.y20{bottom:123.535200pt;}
.y1a{bottom:123.638000pt;}
.y2d{bottom:124.220667pt;}
.y29{bottom:124.276667pt;}
.y13{bottom:144.643200pt;}
.y12{bottom:146.257867pt;}
.y26{bottom:173.866533pt;}
.y1d{bottom:174.069600pt;}
.y25{bottom:174.820933pt;}
.y1{bottom:177.162800pt;}
.y14{bottom:180.150400pt;}
.y2{bottom:192.567733pt;}
.y30{bottom:194.520800pt;}
.y2f{bottom:194.804000pt;}
.y3f{bottom:212.540400pt;}
.y3e{bottom:213.848933pt;}
.y3d{bottom:255.354133pt;}
.y3c{bottom:258.234400pt;}
.y3b{bottom:258.938800pt;}
.y3a{bottom:870.404933pt;}
.y11{bottom:878.119200pt;}
.y39{bottom:884.404933pt;}
.y10{bottom:892.785867pt;}
.y38{bottom:898.404933pt;}
.yf{bottom:907.452533pt;}
.y37{bottom:912.404933pt;}
.ye{bottom:922.119200pt;}
.y36{bottom:926.404933pt;}
.yd{bottom:936.785867pt;}
.y35{bottom:940.404933pt;}
.yc{bottom:951.452533pt;}
.y34{bottom:954.404933pt;}
.yb{bottom:966.119200pt;}
.y33{bottom:968.404933pt;}
.ya{bottom:980.785867pt;}
.y32{bottom:982.404933pt;}
.y9{bottom:995.452533pt;}
.y31{bottom:996.404933pt;}
.y8{bottom:1018.020800pt;}
.hc{height:17.637891pt;}
.h4{height:20.321473pt;}
.h7{height:22.677289pt;}
.hb{height:22.861657pt;}
.h2{height:23.436755pt;}
.ha{height:23.937138pt;}
.h9{height:25.196987pt;}
.h8{height:25.401841pt;}
.hf{height:25.743264pt;}
.h6{height:26.777774pt;}
.h5{height:30.482209pt;}
.h3{height:49.983035pt;}
.he{height:120.945540pt;}
.hd{height:251.969874pt;}
.h1{height:814.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:638.666667pt;}
.w0{width:816.000000pt;}
.x0{left:14.000000pt;}
.x21{left:44.563867pt;}
.x3{left:48.679733pt;}
.x24{left:49.912800pt;}
.x13{left:53.531867pt;}
.x16{left:69.242133pt;}
.x5{left:72.675733pt;}
.x17{left:75.908800pt;}
.x18{left:82.322933pt;}
.x6{left:116.298133pt;}
.x14{left:125.730533pt;}
.x7{left:130.283200pt;}
.xb{left:139.551467pt;}
.x15{left:152.925067pt;}
.xe{left:207.840533pt;}
.x1a{left:210.374933pt;}
.xd{left:211.390000pt;}
.x20{left:244.132133pt;}
.x10{left:266.348933pt;}
.xf{left:267.508400pt;}
.x8{left:281.555333pt;}
.x11{left:288.708267pt;}
.x1c{left:339.276667pt;}
.x4{left:340.947867pt;}
.x1d{left:342.542933pt;}
.x19{left:358.732400pt;}
.x1b{left:418.161467pt;}
.xc{left:423.673200pt;}
.x25{left:483.102800pt;}
.x9{left:491.543600pt;}
.x12{left:498.559200pt;}
.xa{left:500.184267pt;}
.x1f{left:565.352267pt;}
.x1e{left:567.784533pt;}
.x1{left:632.447200pt;}
.x2{left:666.857467pt;}
.x22{left:722.384133pt;}
.x23{left:785.494800pt;}
}
